package com.hp.user.service.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import java.io.Serializable;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

/**
 * <p>
 * 电工和班组的关系
 * </p>
 *
 * @author yeqid
 * @since 2020-12-04
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
@TableName("r_electrician_electrician_group")
public class ElectricianElectricianGroup implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 班组id
     */
    private String electricianGroupId;

    /**
     * 电工id
     */
    private String electircianId;


}
